[CEAppManager]
Version=1.0
Component=MobileMapper Today

[MobileMapper Today]
Description=MobileMapper Today
Uninstall=MobileMapper Today
CabFiles=MobileMapperToday.cab
IconFile=MobileMapperToday.ico
IconIndex=0
